

/* Sekcja 9  Typ sekcji Logowanie Widok Logowanie za pomocą hasła */

#section9 {
display: flex;
justify-content: center;
align-items: center;
height: 100vh;
margin-top: 0 !important;

#LoginByPasswordView button.btn{
  background-color: var(--orange) !important;
    width: 200px;
    border-radius: 18px;
    height: 36px;
    padding: 0 20px;
    display: flex;
    justify-content: center;
    align-items: center;
};

p#header-text, h3{
  text-align: center;
  color: white;
  
  margin-bottom: 20px;
}

input{
  display: block;
  width: 200px;
  margin: 16px auto;
  border-radius: 18px !important;
  height: 36px;
  text-align: center;
 color: var(--orange) !important;
}

.col-6{
  display: flex;
  justify-content: center;
}
}


/* Sekcja 13  Typ sekcji Zadawanie pytań Widok Formularz zadawania pytań */

#section13 {
padding-top: 150px;
h3.sectionTitle{
  color: white;
  font-size: 32px;
}
#AskedQuestionsSubmitButton{

    background-color: var(--orange);
      border-color: var(--orange);
    color: white;
    height: 36px;
    border-radius: 18px;
    padding: 0;
    margin: 16px auto;
    display: flex;
       
    width: 200px;
    justify-content: center;
    align-items: center;
    color: white;
        &:hover{
            background-color: var(--orange);
        }
}

.col-6{
  width: 100% !important;
  flex: 0;
  max-width: 100%;
}

.row:has(.col-6){
  justify-content: center;
}
}
